{
  "sort": {
    "label": "Lajitteluperuste",
    "relevance": "Osuvuus",
    "price_ascending": "Hinta, halvimmasta kalleimpaan",
    "price_descending": "Hinta, kalleimmasta halvimpaan"
  },
  "pagination": {
    "previous": "Edellinen",
    "next": "Seuraava"
  }
}
